<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="Grid-CSS.css">
    <title>Document</title>
</head>

<body>
    <div class="container">
            <div id="item1" class="item">A</div>
            <div id="item2" class="item">B</div>
            <div id="item3" class="item">C</div>
            <div id="item4" class="item">D</div>
            <div id="item5" class="item">E</div>

    </div>
</body>

</html>